Gnome-shell aktualizace

Czech Forum

Moderator: KOLEGA

Gnome-shell aktualizace

Postby jadus on Mon Sep 10, 2012 10:22 am

Zdravim, dnes jsem si chtěl aktualizovat gnome-shell na verzi 3.4 z oficialnich repozitaru debianu wheezy (pouzivam LMDE), ale stucknul jsem se na chybě:

Code: Select all
gnome-shell:
 Závisí na: gir1.2-clutter-1.0 ale není označen pro instalaci
 Závisí na: gir1.2-mutter-3.0 ale není označen pro instalaci
  Závisí na: libclutter-1.0-0 (>=1.10.0) ale 1.8.4-1 má být nainstalováno
 Závisí na: libedataserverui-3.0-1 ale není označen pro instalaci
 Závisí na: libgcr-3-1 ale není označen pro instalaci
  Závisí na: libgjs0b (>=1.32.0) ale 1.30.1-1 má být nainstalováno
  Závisí na: libgnome-menu-3-0 (>=3.4.2-3~) ale 3.2.0.1-2 má být nainstalováno
  Závisí na: libgtk-3-0 (>=3.3.9) ale 3.2.3-1 má být nainstalováno
  Závisí na: libmutter0 (>=3.4) ale 3.2.2-1 má být nainstalováno
  Závisí na: libtelepathy-glib0 (>=0.17.5) ale 0.16.2-1+b1 má být nainstalováno
  Závisí na: gnome-shell-common (=3.4.2-1) ale 3.2.2.1-2 má být nainstalováno
 Závisí na: gir1.2-gcr-3 ale není označen pro instalaci
 Závisí na: gnome-settings-daemon ale není označen pro instalaci
  Závisí na: gsettings-desktop-schemas (>=3.3.2) ale 3.2.0-2 má být nainstalováno
 Doporučuje: gnome-contacts ale není označen pro instalaci
 Doporučuje: gnome-control-center ale není označen pro instalaci
 Doporučuje: gnome-session-fallback ale není označen pro instalaci
 Doporučuje: gnome-user-guide ale není označen pro instalaci



sudo apt-get -f install nepomohl
jadus
Level 1
Level 1
 
Posts: 2
Joined: Wed Sep 05, 2012 8:38 am

Linux Mint is funded by ads and donations.
 

Return to Čeština (Czech)

Who is online

Users browsing this forum: No registered users and 1 guest